<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Exercicio de JavaScript</title>

    <link rel='stylesheet' type='text/css' href='main.css'>
    <script type='text/javascript' src="main.js"></script>
</head>
<body>
    <form class="formulario">
        <div class="linha">
            <div class="campo">
                <label id="lbDtNascimento" for="dtNascimento">Data de nascimento:</label>
                <input id="dtNascimento" name="dtNascimento" type="text" onchange="verificarDtNascimento()">
            </div>
        </div>
        
        <div class="form-fotter">
            <input class="button" type="button" value="Calcular" onclick="calcularIdade()">
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbIdade" for="idade">Idade:</label>
                <input id="idade" name="idade" disabled type="text">
            </div>
        </div>
    </form>
</body>
</html>